.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.199000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.127000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.133000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.381597,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.381597,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.381597,0.000000,0.000000,0.401681,0,0);}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-1.603200px;}
.ls0{letter-spacing:-0.019200px;}
.ls5{letter-spacing:-0.012000px;}
.ls8{letter-spacing:-0.010800px;}
.ls4{letter-spacing:-0.008000px;}
.ls6{letter-spacing:-0.007200px;}
.lsa{letter-spacing:-0.005600px;}
.ls2{letter-spacing:-0.004000px;}
.ls7{letter-spacing:-0.003600px;}
.ls3{letter-spacing:-0.002800px;}
.lsb{letter-spacing:-0.002400px;}
.ls9{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.wsa{word-spacing:0.679200px;}
.ws7{word-spacing:0.756000px;}
.wsb{word-spacing:0.758800px;}
.ws2{word-spacing:0.761600px;}
.ws9{word-spacing:0.764400px;}
.ws6{word-spacing:0.997200px;}
.ws1{word-spacing:1.116000px;}
.ws3{word-spacing:1.120000px;}
.ws8{word-spacing:1.317600px;}
.ws5{word-spacing:1.476000px;}
.ws4{word-spacing:1.480000px;}
._0{margin-left:-8.793600px;}
._4{margin-left:-5.545200px;}
._3{margin-left:-3.712000px;}
._5{margin-left:-2.704000px;}
._2{margin-left:-1.318800px;}
._1{width:1.689600px;}
._13{width:740.452000px;}
._f{width:743.979600px;}
._10{width:786.848400px;}
._8{width:788.806800px;}
._a{width:798.807600px;}
._9{width:809.866800px;}
._15{width:814.766400px;}
._d{width:848.980800px;}
._6{width:872.888400px;}
._14{width:894.805200px;}
._b{width:911.851200px;}
._e{width:915.850800px;}
._12{width:920.808000px;}
._11{width:947.804400px;}
._7{width:957.765600px;}
._c{width:959.806800px;}
.fc0{color:rgb(35,31,32);}
.fs4{font-size:24.000000px;}
.fs2{font-size:28.000000px;}
.fs3{font-size:36.000000px;}
.fs1{font-size:40.000000px;}
.fs0{font-size:96.000000px;}
.y1{bottom:0.000000px;}
.y39{bottom:43.381513px;}
.y51{bottom:90.378151px;}
.y24{bottom:232.637378px;}
.y23{bottom:251.918050px;}
.y22{bottom:271.198723px;}
.y21{bottom:290.479395px;}
.y20{bottom:309.760067px;}
.y1f{bottom:329.040739px;}
.y1e{bottom:348.321412px;}
.y1d{bottom:367.602084px;}
.y1c{bottom:386.882756px;}
.y1b{bottom:406.163429px;}
.y1a{bottom:425.444101px;}
.y19{bottom:464.005445px;}
.y18{bottom:483.286118px;}
.y17{bottom:502.566790px;}
.y16{bottom:521.847462px;}
.y15{bottom:541.128134px;}
.y14{bottom:560.408807px;}
.y13{bottom:579.689479px;}
.y12{bottom:598.970151px;}
.y11{bottom:618.250824px;}
.y10{bottom:637.531496px;}
.yf{bottom:656.812168px;}
.ye{bottom:676.092840px;}
.yd{bottom:695.373513px;}
.yc{bottom:733.934857px;}
.yb{bottom:753.215529px;}
.ya{bottom:772.496202px;}
.y9{bottom:791.776874px;}
.y8{bottom:811.057546px;}
.y7{bottom:849.618891px;}
.y50{bottom:857.829565px;}
.y6{bottom:868.899563px;}
.y4f{bottom:875.503193px;}
.y5{bottom:888.180235px;}
.y4e{bottom:910.851735px;}
.y0{bottom:914.225210px;}
.y38{bottom:914.466218px;}
.y4d{bottom:928.525363px;}
.y37{bottom:933.746891px;}
.y4c{bottom:946.198992px;}
.y4b{bottom:946.202205px;}
.y36{bottom:953.027563px;}
.y4a{bottom:963.875833px;}
.y35{bottom:972.308235px;}
.y34{bottom:991.588908px;}
.y49{bottom:999.223090px;}
.y48{bottom:1016.896718px;}
.y33{bottom:1030.150252px;}
.y32{bottom:1049.430924px;}
.y47{bottom:1052.243974px;}
.y31{bottom:1068.711597px;}
.y46{bottom:1069.917603px;}
.y45{bottom:1087.591231px;}
.y30{bottom:1087.992269px;}
.y44{bottom:1105.264859px;}
.y2f{bottom:1107.272941px;}
.y43{bottom:1122.938487px;}
.y2e{bottom:1126.553613px;}
.y42{bottom:1140.612437px;}
.y41{bottom:1140.615008px;}
.y2d{bottom:1145.834286px;}
.y40{bottom:1158.288636px;}
.y2c{bottom:1165.114958px;}
.y2b{bottom:1184.395630px;}
.y3f{bottom:1193.635892px;}
.y2a{bottom:1203.676303px;}
.y4{bottom:1210.215664px;}
.y3e{bottom:1211.309521px;}
.y29{bottom:1222.956975px;}
.y3d{bottom:1228.983149px;}
.y3{bottom:1239.136672px;}
.y28{bottom:1242.237647px;}
.y3c{bottom:1246.656777px;}
.y27{bottom:1261.518319px;}
.y3b{bottom:1264.330405px;}
.y2{bottom:1271.431798px;}
.y26{bottom:1280.798992px;}
.y3a{bottom:1282.004034px;}
.y25{bottom:1303.855462px;}
.hd{height:21.864000px;}
.h6{height:25.508000px;}
.hc{height:25.676000px;}
.hb{height:32.796000px;}
.ha{height:34.596000px;}
.h5{height:36.440000px;}
.h7{height:38.440000px;}
.h8{height:47.398319px;}
.h4{height:87.456000px;}
.h3{height:92.256000px;}
.h1{height:437.028571px;}
.h9{height:1307.872269px;}
.h2{height:1351.189513px;}
.h0{height:1351.253782px;}
.w3{width:890.124370px;}
.w1{width:911.011765px;}
.w2{width:955.935731px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:185.656807px;}
.x4{left:260.771092px;}
.x2{left:307.590992px;}
.x3{left:711.729950px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-1.330410pt;}
.ls0{letter-spacing:-0.015933pt;}
.ls5{letter-spacing:-0.009958pt;}
.ls8{letter-spacing:-0.008962pt;}
.ls4{letter-spacing:-0.006639pt;}
.ls6{letter-spacing:-0.005975pt;}
.lsa{letter-spacing:-0.004647pt;}
.ls2{letter-spacing:-0.003319pt;}
.ls7{letter-spacing:-0.002987pt;}
.ls3{letter-spacing:-0.002324pt;}
.lsb{letter-spacing:-0.001992pt;}
.ls9{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.wsa{word-spacing:0.563632pt;}
.ws7{word-spacing:0.627364pt;}
.wsb{word-spacing:0.629688pt;}
.ws2{word-spacing:0.632011pt;}
.ws9{word-spacing:0.634335pt;}
.ws6{word-spacing:0.827523pt;}
.ws1{word-spacing:0.926109pt;}
.ws3{word-spacing:0.929428pt;}
.ws8{word-spacing:1.093406pt;}
.ws5{word-spacing:1.224854pt;}
.ws4{word-spacing:1.228173pt;}
._0{margin-left:-7.297339pt;}
._4{margin-left:-4.601665pt;}
._3{margin-left:-3.080391pt;}
._5{margin-left:-2.243905pt;}
._2{margin-left:-1.094402pt;}
._1{width:1.402109pt;}
._13{width:614.461562pt;}
._f{width:617.388929pt;}
._10{width:652.963456pt;}
._8{width:654.588628pt;}
._a{width:662.887757pt;}
._9{width:672.065197pt;}
._15{width:676.131113pt;}
._d{width:704.523816pt;}
._6{width:724.363456pt;}
._14{width:742.551038pt;}
._b{width:756.696603pt;}
._e{width:760.015657pt;}
._12{width:764.129372pt;}
._11{width:786.532243pt;}
._7{width:794.798510pt;}
._c{width:796.492393pt;}
.fs4{font-size:19.916318pt;}
.fs2{font-size:23.235704pt;}
.fs3{font-size:29.874477pt;}
.fs1{font-size:33.193863pt;}
.fs0{font-size:79.665272pt;}
.y1{bottom:0.000000pt;}
.y39{bottom:36.000000pt;}
.y51{bottom:75.000000pt;}
.y24{bottom:193.053333pt;}
.y23{bottom:209.053333pt;}
.y22{bottom:225.053333pt;}
.y21{bottom:241.053333pt;}
.y20{bottom:257.053333pt;}
.y1f{bottom:273.053333pt;}
.y1e{bottom:289.053333pt;}
.y1d{bottom:305.053333pt;}
.y1c{bottom:321.053333pt;}
.y1b{bottom:337.053333pt;}
.y1a{bottom:353.053333pt;}
.y19{bottom:385.053333pt;}
.y18{bottom:401.053333pt;}
.y17{bottom:417.053333pt;}
.y16{bottom:433.053333pt;}
.y15{bottom:449.053333pt;}
.y14{bottom:465.053333pt;}
.y13{bottom:481.053333pt;}
.y12{bottom:497.053333pt;}
.y11{bottom:513.053333pt;}
.y10{bottom:529.053333pt;}
.yf{bottom:545.053333pt;}
.ye{bottom:561.053333pt;}
.yd{bottom:577.053333pt;}
.yc{bottom:609.053333pt;}
.yb{bottom:625.053333pt;}
.ya{bottom:641.053333pt;}
.y9{bottom:657.053333pt;}
.y8{bottom:673.053333pt;}
.y7{bottom:705.053333pt;}
.y50{bottom:711.866933pt;}
.y6{bottom:721.053333pt;}
.y4f{bottom:726.533333pt;}
.y5{bottom:737.053333pt;}
.y4e{bottom:755.867200pt;}
.y0{bottom:758.666667pt;}
.y38{bottom:758.866667pt;}
.y4d{bottom:770.533600pt;}
.y37{bottom:774.866667pt;}
.y4c{bottom:785.200000pt;}
.y4b{bottom:785.202667pt;}
.y36{bottom:790.866667pt;}
.y4a{bottom:799.869067pt;}
.y35{bottom:806.866667pt;}
.y34{bottom:822.866667pt;}
.y49{bottom:829.201867pt;}
.y48{bottom:843.868267pt;}
.y33{bottom:854.866667pt;}
.y32{bottom:870.866667pt;}
.y47{bottom:873.201067pt;}
.y31{bottom:886.866667pt;}
.y46{bottom:887.867467pt;}
.y45{bottom:902.533867pt;}
.y30{bottom:902.866667pt;}
.y44{bottom:917.200267pt;}
.y2f{bottom:918.866667pt;}
.y43{bottom:931.866667pt;}
.y2e{bottom:934.866667pt;}
.y42{bottom:946.533333pt;}
.y41{bottom:946.535467pt;}
.y2d{bottom:950.866667pt;}
.y40{bottom:961.201867pt;}
.y2c{bottom:966.866667pt;}
.y2b{bottom:982.866667pt;}
.y3f{bottom:990.534667pt;}
.y2a{bottom:998.866667pt;}
.y4{bottom:1004.293333pt;}
.y3e{bottom:1005.201067pt;}
.y29{bottom:1014.866667pt;}
.y3d{bottom:1019.867467pt;}
.y3{bottom:1028.293333pt;}
.y28{bottom:1030.866667pt;}
.y3c{bottom:1034.533867pt;}
.y27{bottom:1046.866667pt;}
.y3b{bottom:1049.200267pt;}
.y2{bottom:1055.093333pt;}
.y26{bottom:1062.866667pt;}
.y3a{bottom:1063.866667pt;}
.y25{bottom:1082.000000pt;}
.hd{height:18.143766pt;}
.h6{height:21.167727pt;}
.hc{height:21.307141pt;}
.hb{height:27.215649pt;}
.ha{height:28.709372pt;}
.h5{height:30.239609pt;}
.h7{height:31.899303pt;}
.h8{height:39.333333pt;}
.h4{height:72.575063pt;}
.h3{height:76.558326pt;}
.h1{height:362.666667pt;}
.h9{height:1085.333333pt;}
.h2{height:1121.280000pt;}
.h0{height:1121.333333pt;}
.w3{width:738.666667pt;}
.w1{width:756.000000pt;}
.w2{width:793.280000pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x1{left:154.066667pt;}
.x4{left:216.400000pt;}
.x2{left:255.253333pt;}
.x3{left:590.626667pt;}
}
